Subject: Let's go 'Informational'

From: <[email-masked]>
Date: Fri, 31 Jul 1998 16:41:24 -0400

I agree with Adam (not about all the IETF process issues mind you, but
about going to informational).  The MIB is good where it stands.  Let's
give it a label that has a better connotation than 'historic'.

- Doug Rademacher
APC